/// <reference types="grunt" />
import { EpccGruntFeature } from '../types';
export declare class RegexReplace implements EpccGruntFeature {
    getGruntConfig(): {
        'regex-replace': {
            store_config: {
                src: string;
                dest: string;
                actions: {
                    name: string;
                    search: RegExp;
                    replace: (arg1: string) => string | undefined;
                }[];
            };
        };
    };
    registerTasks(grunt: IGrunt): void;
}
