import { getOotbFeatures } from './grunt-features';
export function initGruntConfig(grunt, clientProjectFeatures) {
    const allFeatures = getOotbFeatures().concat(clientProjectFeatures);
    grunt.initConfig({});
    for (const feature of allFeatures) {
        grunt.config.merge(feature.getGruntConfig(grunt));
        feature.registerTasks(grunt);
    }
}
