"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.CONFIG_MERGE_FILE = exports.CONFIG_MERGE_DIR = exports.CONFIG_DEST_FILE = exports.CONFIG_VARIATIONS_DEST = exports.CONFIG_PRICEBOOKS_DEST = exports.CONFIG_HIERARCHIES_DEST = exports.CONFIG_FLOWS_DEST = exports.CONFIG_CATALOGS_DEST = exports.CONFIG_CURRENCIES_DEST = exports.CONFIG_INTEGRATION_DEST = exports.STORE_CONFIG_SOURCE = exports.DATA_DIR = exports.BUILD_DIR = exports.STORE_CONFIG = void 0;
const path_1 = __importDefault(require("path"));
exports.STORE_CONFIG = 'store.config.json';
exports.BUILD_DIR = path_1.default.join('build', process.env.EPCC_ENV);
exports.DATA_DIR = path_1.default.join('data', process.env.EPCC_ENV);
exports.STORE_CONFIG_SOURCE = path_1.default.join(exports.DATA_DIR, 'store', exports.STORE_CONFIG);
exports.CONFIG_INTEGRATION_DEST = path_1.default.join(exports.BUILD_DIR, 'config_common_integrations.json');
exports.CONFIG_CURRENCIES_DEST = path_1.default.join(exports.BUILD_DIR, 'config_common_currencies.json');
exports.CONFIG_CATALOGS_DEST = path_1.default.join(exports.BUILD_DIR, 'config_common_catalogs.json');
exports.CONFIG_FLOWS_DEST = path_1.default.join(exports.BUILD_DIR, 'config_common_flows.json');
exports.CONFIG_HIERARCHIES_DEST = path_1.default.join(exports.BUILD_DIR, 'config_common_hierarchies.json');
exports.CONFIG_PRICEBOOKS_DEST = path_1.default.join(exports.BUILD_DIR, 'config_common_pricebooks.json');
exports.CONFIG_VARIATIONS_DEST = path_1.default.join(exports.BUILD_DIR, 'config_common_variations.json');
exports.CONFIG_DEST_FILE = path_1.default.join(exports.BUILD_DIR, exports.STORE_CONFIG);
exports.CONFIG_MERGE_DIR = path_1.default.join(exports.BUILD_DIR, 'merge');
exports.CONFIG_MERGE_FILE = path_1.default.join(exports.CONFIG_MERGE_DIR, exports.STORE_CONFIG);
