/// <reference types="grunt" />
import { EpccGruntFeature } from '../types';
export declare class Concat implements EpccGruntFeature {
    getGruntConfig(): {
        concat: {
            config_integration_json_files: {
                src: string[];
                dest: string;
                options: {
                    banner: string;
                    footer: string;
                    separator: string;
                };
            };
            config_catalog_json_files: {
                src: string[];
                dest: string;
                options: {
                    banner: string;
                    footer: string;
                    separator: string;
                };
            };
            config_currency_json_files: {
                src: string[];
                dest: string;
                options: {
                    banner: string;
                    footer: string;
                    separator: string;
                };
            };
            config_flow_json_files: {
                src: string[];
                dest: string;
                options: {
                    banner: string;
                    footer: string;
                    separator: string;
                };
            };
            config_hierarchy_json_files: {
                src: string[];
                dest: string;
                options: {
                    banner: string;
                    footer: string;
                    separator: string;
                };
            };
            config_pricebook_json_files: {
                src: string[];
                dest: string;
                options: {
                    banner: string;
                    footer: string;
                    separator: string;
                };
            };
            config_variation_json_files: {
                src: string[];
                dest: string;
                options: {
                    banner: string;
                    footer: string;
                    separator: string;
                };
            };
            product_json_files: {
                src: string[];
                dest: string;
                options: {
                    banner: string;
                    footer: string;
                    separator: string;
                };
            };
            node_json_files: {
                src: string[];
                dest: string;
                options: {
                    banner: string;
                    footer: string;
                    separator: string;
                };
            };
            price_json_files: {
                src: string[];
                dest: string;
                options: {
                    banner: string;
                    footer: string;
                    separator: string;
                };
            };
            inventory_json_files: {
                src: string[];
                dest: string;
                options: {
                    banner: string;
                    footer: string;
                    separator: string;
                };
            };
            prod_assoc_json_files: {
                src: string[];
                dest: string;
                options: {
                    banner: string;
                    footer: string;
                    separator: string;
                };
            };
        };
    };
    registerTasks(grunt: IGrunt): void;
}
