/// <reference types="grunt" />
import { EpccGruntFeature } from '../types';
export declare class MergeStoreConfig implements EpccGruntFeature {
    getGruntConfig(): {
        mergeStoreConfig: {
            mergeAllSectionsIntoStoreConfigFile: {
                config_src: string;
                config_dest: string;
                config_integrations: string;
                config_flows: string;
                config_hierarchies: string;
                config_pricebooks: string;
                config_catalogs: string;
                config_variations: string;
                config_currencies: string;
            };
        };
    };
    registerTasks(grunt: IGrunt): void;
}
export declare const mergeConfigItems: (grunt: IGrunt, config: any, sourcePath: any, field: string) => any;
export declare const mergeStoreConfig: (grunt: IGrunt, grunt_this: grunt.task.IMultiTask<any>) => void;
