"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.RegexReplace = void 0;
const constants_1 = require("../constants");
class RegexReplace {
    getGruntConfig() {
        return {
            'regex-replace': {
                store_config: {
                    src: constants_1.CONFIG_MERGE_FILE,
                    dest: constants_1.CONFIG_MERGE_FILE,
                    actions: [
                        {
                            name: 'webhooks',
                            search: /%(WEBHOOK_(.*)_URL)%/,
                            replace: function (arg1) {
                                const envvar = arg1.replaceAll('%', '');
                                console.log(`replace ${arg1} with process.env[${envvar}]`);
                                return process.env[envvar] ? process.env[envvar] : arg1;
                            },
                        },
                    ],
                },
            },
        };
    }
    registerTasks(grunt) {
        grunt.loadNpmTasks('grunt-regex-replace');
    }
}
exports.RegexReplace = RegexReplace;
